#conciergeWrapper {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  overflow: hidden;
  .row {
    margin-bottom: 20px;
    .editConciergeServiceWrapper {
      .editConciergeServiceLabelWrapper {
        label {
          font-size: 14pt;
          font-weight: 400;
          line-height: 1.2;
          text-align: right;
        }
      }
      .card {
        @extend %servr-shadow;
        border-radius: 50px;
        padding: 35px 50px 20px;
        h4 {
          font-weight: 400;
        }
        .starterWrapper {
          border-bottom: 2px solid $light-gray-active-color;
          padding-bottom: 10px;
          button {
            @extend %servr-button;
            background-color: $light-gray-active-color;
          }
        }
        .conciergeServicesTableWrapper {
          height: 40vh;
          overflow-y: auto;
          overflow-x: hidden;
          &::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
            -moz-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
            box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
            border-radius: 14px;
            background-color: #F5F5F5;
          }
          &::-webkit-scrollbar {
            width: 8px;
            background-color: #F5F5F5;
          }
          &::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
            -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
            box-shadow: inset 0 0 6px rgba(0,0,0,.3);
            background-color: $gray-color;
          }
          .conciergeServicesTable {
            border-collapse: separate;
            border-spacing: 0 0.5em;
            margin-top: 15px;
            color: $gray-color;
            tr {
              &:hover {
                cursor: pointer;
              }
              td {
                border-top: none;
                background-color: $light-gray-active-color;
                border-radius: 50px;
              }
            }
          }
        }
      }
    }
    .conciergeServiceRequestPendingWrapper {
      margin-top: 20px;
      .conciergeTextWrapper {
        display: inline-block;
        width: 100%;
        .conciergeRequestTextWrapper {
          display: inline-block;
          h3 {
            display: inline-block;
          }
        }

        .editMenuConciergeWrapper {
          display: inline-block;
          @media (max-width: 476px) {
            text-align: center;
            display: block;
            margin-bottom: 10px;
          }
          @media (min-width: 477px) {
            float: right;
          }

          #editMenuConciergeBtn {
            @extend %servr-button;
            background-color: $light-gray-active-color;
          }
        }
      }
      .orderItemsWrapper {
        height: 300px;
        overflow-y: scroll;
        &::-webkit-scrollbar-track {
          -webkit-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
          -moz-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
          box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
          border-radius: 14px;
          background-color: #F5F5F5;
        }
        &::-webkit-scrollbar {
          width: 8px;
          background-color: #F5F5F5;
        }
        &::-webkit-scrollbar-thumb {
          border-radius: 10px;
          -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
          -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
          box-shadow: inset 0 0 6px rgba(0,0,0,.3);
          background-color: $gray-color;
        }
        .column {
          .orderWrapper {
            @extend %servr-button;
            //width: 180px;
            height: 150px;
            padding: 20px;
            border-radius: 45px;
            margin-top: 5px;
            margin-bottom: 5px;
            display: inline-block;
            transition: transform .2s;
            overflow: hidden;
            vertical-align: top;
            //max-width: 26%;
            width: 100%;
            &:hover {
              cursor: pointer;
            }
            .roomTextWrapper {
              h4 {
                font-size: 13pt;
                font-weight: 400;
                text-align: center;
                margin-top: 4px;
              }
            }
            .conciergeServiceRequestWrapper{
              font-size: 9pt;
              overflow: hidden;
              text-overflow: ellipsis;
              margin-top: 10px;
              ul {
                padding-left: 14px;
              }
            }
          }
        }
      }
    }
    .laundryRequestPendingWrapper {
      margin-top: 20px;
      .requestsLabelWrapper {
        font-size: 14pt;
        font-weight: 400;
        line-height: 1.2;
        text-align: left;
      }
      .orderItemsWrapper {
        overflow-y: scroll;
        height: 300px;
        &::-webkit-scrollbar-track {
          -webkit-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
          -moz-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
          box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
          border-radius: 14px;
          background-color: #F5F5F5;
        }
        &::-webkit-scrollbar {
          width: 8px;
          background-color: #F5F5F5;
        }
        &::-webkit-scrollbar-thumb {
          border-radius: 10px;
          -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
          -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
          box-shadow: inset 0 0 6px rgba(0,0,0,.3);
          background-color: $gray-color;
        }
        .column {
          .laundryRequestWrapper {
            @extend %servr-button;
            //width: 180px;
            height: 150px;
            padding: 20px;
            border-radius: 45px;
            margin-top: 5px;
            margin-bottom: 5px;
            display: inline-block;
            transition: transform .2s;
            overflow: hidden;
            vertical-align: top;
            //max-width: 26%;
            width: 100%;
            &:hover {
              cursor: pointer;
            }
            .roomTextWrapper {
              h4 {
                font-size: 13pt;
                font-weight: 400;
                text-align: center;
                margin-top: 4px;
              }
            }
            .conciergeServiceRequestWrapper{
              font-size: 9pt;
              overflow: hidden;
              text-overflow: ellipsis;
              margin-top: 10px;
              ul {
                padding-left: 14px;
              }
            }
          }
        }
      }
    }
    #laundryRoomCleaningWrapper {
      padding-top: 15px;
      padding-right: 15px;
      padding-left: 15px;
      overflow: hidden;
      .row {
        margin-bottom: 20px;
        .roomCleaningRequestPendingWrapper {
          margin-top: 20px;
          margin-bottom: 20px;
          .requestsLabelWrapper {
            font-size: 14pt;
            font-weight: 400;
            line-height: 1.2;
            text-align: left;
          }
          .roomCleaningOrdersWrapper {
            height: 300px;
            overflow-y: scroll;
            &::-webkit-scrollbar-track {
              -webkit-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
              -moz-box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
              box-shadow: inset 0 0 99px rgba(0,0,0,0.2);
              border-radius: 14px;
              background-color: #F5F5F5;
            }
            &::-webkit-scrollbar {
              width: 8px;
              background-color: #F5F5F5;
            }
            &::-webkit-scrollbar-thumb {
              border-radius: 10px;
              -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
              -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
              box-shadow: inset 0 0 6px rgba(0,0,0,.3);
              background-color: $gray-color;
            }
            .roomCleaningOrderWrapper {
              background-color: $light-gray-active-color;
              border-radius: 40px;
              padding: 0 0 0 20px;
              display: flex;
              flex-direction: row;
              align-items: center;
              margin-bottom: 6px;
              min-width: 280px;
              .roomText {
                width: 90px;
              }
              .btnStatusWrapper {
                @extend %servr-shadow;
                width: 100%;
                height: 42px;
                background-color: white;
                padding: 0;
                display: flex;
                .btnWrapper {
                  height: 100%;
                  flex: 1 1 100%;
                  .btn {
                    border-radius: 40px;
                    height: 100%;
                    text-align: center;
                    width: 100%;
                    border: none;
                    &:focus {
                      box-shadow: none;
                    }
                  }
                  .btn-secondary {
                    background-color: white;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}


.showDetailsConciergeServiceRequestModal {
  #declineConciergeServiceRequestBtn {
    margin-top: .5rem;
  }
}